*[ADN]: Application Delivery Network
*[WAF]: Web Application Firewall
*[vK8s]: Volterra Virtual Kubernetes
*[RE]: Regional Edge
*[K8s]: Kubernetes
*[POP]: Point of Presence
*[AI]: Artificial Intelligence
*[ML]: Machine Learning
*[API]: Application Programming Interface
*[DNS]: Domain Name Service
*[DNS]: Domain Name Service
*[HCL]: HashiCorp Configuration Language